$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-outlook'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.11.25-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.11.25-BETA.msi'
  softwareName = 'Invantive Estate for Outlook'
  checksum = 'D7485C52833E0EE5193FB7F9002C8E327DC4873797BE97D25321BBD0C3D7369E'
  checksumType = 'sha256'
  checksum64 = 'D7485C52833E0EE5193FB7F9002C8E327DC4873797BE97D25321BBD0C3D7369E'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-outlook-17.11.25-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
